﻿@model string
<div class="row">
    <div class="col-md-12 grid-margin stretch-card">
        <div class="card tablecontainer">
            <div class="card-body">
                <h4 class="card-title"></h4>
                <p class="card-description">
                    Select Champion
                </p>
                <div class="table-responsive pt-3">
                    <table class="table table-bordered" id="@Model">
                        <thead>
                            <tr>
                                
                                <th>
                                    Username
                                </th>
                                <th>
                                    Department
                                </th>

                                <th>

                                </th>


                            </tr>
                        </thead>
                        <tbody>
                        </tbody>
                    </table>
                </div>
            </div>
        </div>
    </div>
</div>